Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Python
from meetkai_mka1 import SDK with SDK( bearer_auth="<YOUR_BEARER_TOKEN_HERE>", ) as sdk: res = sdk.llm.budgets.list() # Handle response print(res)
{ "object": "<unknown>", "data": [ { "id": "<string>", "scope_id": "<string>", "limit": 123, "thresholds": [ { "pct": 50 } ], "alert_webhook_url": "<string>", "spend": { "window": "<string>", "cost_spent_nano": "<string>", "cost_spent": 123, "tokens_spent": "<string>", "pct": 123 } } ] }
Cluster admins see all budgets; org admins see their org’s budgets.
Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.
Authorization: Bearer <mka1-api-key>
X-On-Behalf-Of: <external-user-id>
OK
Show child attributes
Was this page helpful?